@import url(//fonts.googleapis.com/css?family=Roboto:400,300italic,300,100,100italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext);
body{margin:0;}
footer,section{display:block;}
a{background:transparent;}
a:active,a:hover{outline:0;}
b,strong{font-weight:bold;}
h1{margin:.67em 0;font-size:2em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
input{margin:0;font:inherit;color:inherit;}
input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
input[type="checkbox"]{box-sizing:border-box;padding:0;}
 @media print{
*{color:#000!important;text-shadow:none!important;background:transparent!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
input{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#428bca;text-decoration:none;}
a:hover,a:focus{color:#2a6496;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
.img-responsive{display:block;max-width:100%;height:auto;}
h1,h2,h3,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;text-rendering:optimizelegibility;}
h1,h2,h3{margin-top:20px;margin-bottom:10px;}
h4{margin-top:10px;margin-bottom:10px;}
h1{font-size:72px;}
h2{font-size:40px;}
h3{font-size:30px;}
h4{font-size:26px;}
p{margin:0 0 10px;}
.text-right{text-align:right;}
.text-center{text-align:center;}
ul{margin-top:0;margin-bottom:10px;}
ul ul{margin-bottom:0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
 @media (min-width: 768px){
.container{width:750px;}
}
 @media (min-width: 992px){
.container{width:970px;}
}
 @media (min-width: 1200px){
.container{width:1170px;}
}
.col-xs-1,.col-xs-4,.col-sm-4,.col-md-4,.col-sm-5,.col-xs-6,.col-sm-6,.col-md-6,.col-sm-7,.col-md-8,.col-md-10,.col-xs-11,.col-md-11,.col-xs-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-4,.col-xs-6,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-6{width:50%;}
.col-xs-4{width:33.33333333%;}
.col-xs-1{width:8.33333333%;}
 @media (min-width: 768px){
.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7{float:left;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
}
 @media (min-width: 992px){
.col-md-4,.col-md-6,.col-md-8,.col-md-10,.col-md-11{float:left;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-8{width:66.66666667%;}
.col-md-6{width:50%;}
.col-md-4{width:33.33333333%;}
.col-md-offset-1{margin-left:8.33333333%;}
}
 @media (min-width: 1200px){
.col-lg-12{float:left;}
.col-lg-12{width:100%;}
.col-lg-offset-0{margin-left:0;}
}
label{display:inline-block;margin-bottom:5px;font-weight:bold;}
input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal;}
input[type="checkbox"]:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.clearfix:before,.clearfix:after,.container:before,.container:after{display:table;content:" ";}
.clearfix:after,.container:after{clear:both;}
.center-block{display:block;margin-right:auto;margin-left:auto;}
 @media (max-width: 767px){
.hidden-xs{display:none!important;}
}
 @media (min-width: 768px) and (max-width: 991px){
.hidden-sm{display:none!important;}
}
 @media (min-width: 992px) and (max-width: 1199px){
.hidden-md{display:none!important;}
}
 @media (min-width: 1200px){
.hidden-lg{display:none!important;}
}
/*! CSS Used from: https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.2.2/css/swiper.min.css */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box;}
.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10;}
.swiper-container-horizontal>.swiper-pagination-bullets{bottom:10px;left:0;width:100%;}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2;}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;}
.swiper-pagination-bullet-active{opacity:1;background:#007aff;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px;}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000;}
.hide_fr{display:none !important;}
/*! CSS Used from: ../css/site.css */
body{font-family:'Roboto', sans-serif;color:#6a6a6a;}
img{max-width:100%;height:auto;}
input{outline:none!important;}
h1{font-family:'Roboto', serif;font-weight:700;color:#3a3a3a;letter-spacing:-0.008em;line-height:0.92em;}
h2{font-family:'Roboto', serif;font-weight:bold;color:#3a3a3a;letter-spacing:-0.02em;line-height:0.9em;font-size:3.9em;margin:0;}
h3{font-family:'Roboto', serif;font-weight:bold;color:#3a3a3a;letter-spacing:-0.02em;margin:0;font-size:2.34em;line-height:1em;}
h4{font-family:'Roboto', serif;color:#3a3a3a;letter-spacing:-0.04em;}
a{font-size:inherit;color:#5b5b5b;font-weight:400;outline:none!important;}
a:hover{color:#e80000;text-decoration:none;}
a:focus{color:#5b5b5b;text-decoration:none;}
img[src$=".svg"]{width:100%;}
.roboto{font-family:'Roboto', sans-serif!important;}
.noPadding{padding:0!important;}
.padding3{padding:3em 0!important;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.backTop{bottom:105px;position:fixed;right:10px;z-index:999;}
.backTop a{width:80px;height:80px;background:url(https://download.bitdefender.com/resources/themes/draco/images/to-top.png) no-repeat scroll center center #000;text-align:center;-webkit-transition:1s;-moz-transition:1s;transition:1s;display:block;}
.backTop a:hover{background:url(https://download.bitdefender.com/resources/themes/draco/images/to-top-hover.png) center 15px no-repeat#000;color:#fff;}
.redBtn{border:none;background:#E42518;border-radius:0;color:#fff!important;font-family:Roboto;font-size:14px;font-weight:700;text-transform:uppercase;display:inline-block;text-align:center;padding:12px 25px;outline:none;transition:background .2s;cursor:pointer;}
.redBtn:hover{background:#b33027;}
.list-none{list-style:none;padding:0;}
.global-footer{background: center no-repeat #000;height:250px;}
.global-footer .logo-footer{max-width:220px;margin:70px 0 35px 0;}
.global-footer .sublinks a{font-size:11px;transition:all 0.5s ease;}
.global-footer .theCopyRights{font-size:11px;color:#373737;display:block;}
/*header*/
.blackfriday2019 .second-row{font-weight: 100;font-size: 0.82em;display: block;}
.products3 .title{color:#fff;font-size:3.429em;font-weight:700;line-height:1.1;margin:0 0 0.3em 0;}
.products3.lp-cl-campaign .title{font-size:3.143em;margin-bottom:.1em;}
.products3.lp-cl-campaign.v2019 .title{font-size:2.5em;}
.products3.v2019.blackfriday2019 h1{font-size:50px!important;}
.products3.lp-cl-campaign.blackfriday2019 .subtitle {font-size: 2.071em;letter-spacing: 0px;}
.award-badge{background:#828896;text-align:center;position:relative;padding:2em 0 1.8em 0;}
.award-badge.blackfriday2019{padding-top:1em;}
.award-badge.blackfriday2019::before{background:url(https://download.bitdefender.com/resources/themes/draco/images/backtoschool-badge-bg.png) repeat-x center 0;content:"";position:absolute;top:-20px;left:0;width:100%;height:140px;}
.award-badge .container{position:relative;z-index:10;}
.award-badge .row1{font-size:1.714em;font-size:1.714em;color:#fff;margin:0;}
.award-badge .row2{font-size:1.714em;color:#ffde00;margin:0;}
.award-badge.blackfriday2019::before {background: url(../images/backtoschool-badge-bg.png) repeat-x center 0;content: "";position: absolute;top: -20px;left: 0;width: 100%;height: 140px;}
.parental-advisor{padding:5em 0;background:#fff;color:#000;position:relative;}
.parental-advisor .bg{background:url(../images/parental-advisor-bg.jpg) no-repeat left #fff;background-size:cover;position:absolute;right:0;width:50%;height:100%;top:0;}
.parental-advisor .overtitle{font-size:1.429em;font-weight:300;}
.parental-advisor .title{font-size:2.5em;font-weight:700;line-height:1;padding-bottom:.9em;}
.parental-advisor .list{list-style:none;margin:0;padding:0 0 2em 0;}
.parental-advisor .list li{position:relative;padding:0 0 0 1.6em;display:block;margin-bottom:.7em;}
.parental-advisor .list li .icon{position:absolute;left:0;top:.2em;}
.parental-advisor .info{font-size:1.1em;font-weight:700;padding-bottom:1.2em;}
.parental-advisor .info2{font-size:1em;color:#666;line-height:1.6;}
.parental-advisor .info2 a{color:#000;}
.parental-advisor .info2 a:hover{text-decoration:underline;}
.parental-advisor.blackfriday2019 .bg{background-image:url(../images/parental-advisor-bg2.jpg);background-position:center;}
@media (max-width:767px){
.parental-advisor .bg{display:none;}
.parental-advisor{background-image:none;}
}
.products3 .buybox .info-row{overflow:hidden;color:#303030;padding:0.5em 0;}
/*.blackfriday2019 .product-included{padding:1em 0;text-align:center;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;font-size:1.143em;font-weight:bold;color:#252525;line-height:1.2;max-width:15em;margin:0 auto 1em auto;}
*/.blackfriday2019 .product-included .checkmark{display:inline-block;vertical-align:middle;padding-right:0.5em;}
.blackfriday2019 .product-included.not {color: #757575;font-weight: 400;}
.comparison2018 ul .info h3{font-weight:400;line-height:1.2;font-size:36px;margin-top:100px;}
.comparison2018 ul li .info{float:left;width:40%;}
.comparison2018 ul li p{font-size:14px;color:#606060;margin-top:10px;}
.comparison2018 ul li .product{width:20%;float:left;position:relative;}
.comparison2018 .bdf{display:block;text-align:center;font-size:13px;color:#505050;margin-top:5px;font-weight:500;}
.comparison2018 .product-title{font-size:15px;font-weight:500;color:#555;display:block;margin-bottom:15px;}
.comparison2018 .devices{display:block;font-size:13px;margin-top:5px;}
.comparison2018 .row-custom.item.first{background:#ecf6f7;border:1px solid #fff;}
.comparison2018 .row-custom.item .titles{display:inline-block;vertical-align:middle; width: 80%;}
.comparison2018 .row-custom.item h3{margin-top:15px;font-size:20px;color:#545c6d;}
.comparison2018 .row-custom.item h4{margin-top:0;margin-bottom:10px;font-size:12px;color:#6b6b6b;font-weight:400;margin-top:2px;}
.comparison2018 .check-labels{display:block;text-align:center;font-size:12px;color:#6b6b6b;}
.comparison2018 .dropdown-features .row-custom.item{background:#fff;}
.comparison2018 .dropdown-features .info{position:relative;left:85px;height:75px;}
.comparison2018 .dropdown-features .clr{background:#fff;}
.comparison2018 .dropdown-features .product{border-bottom:1px solid #ddd;padding:15px 0;}
.comparison2018 .dropdown-features .product,.comparison2018 .dropdown-features .info{border-bottom:1px solid #ddd;}
.comparison2018 .dropdown-features{display:none;}
.comparison2018 .info.arrow{background:url(https://download.bitdefender.com/resources/themes/draco/images/arrow-inactive.png) 67px 22px no-repeat;}
.comparison2018 .dropdown-features .row-custom.item h3{font-size:18px;}
.comparison2018 .improved{margin:-1px 0 0 5px;background:#4dca8b;font-size:11px;padding:2px 4px;text-transform:uppercase;display:inline-block;color:#fff;position:relative;top:-1px;}
.comparison2018 li.windows{cursor:pointer;transition:all 0.3s ease;}
.comparison2018 li.windows:hover{background:#d4f7fb!important;}
.global-footer{position:relative;z-index:20;}
.comparison2018 .row-custom.item h4{display:block;}
.greendiscount{background:#21b53d;border-radius:50%;display:block;width:119px;height:119px;color:white;text-align:center;line-height:1;overflow:hidden;position:absolute;}
.icon{display:inline-block;width:1em;height:1em;stroke-width:0;stroke:currentColor;fill:currentColor;}
.protecting-500{background: no-repeat center #03001e;color:#fff;text-transform:uppercase;max-height:540px;padding:8em 0;}
.protecting-500 .overtitle{font-size:1.429em;font-weight:700;padding:0 0 0.5em 0;}
.protecting-500 .title{font-size:6.5em;font-weight:700;color:#fff;line-height:1.1;}
.protecting-500 .subtitle{font-size:1.429em;font-weight:300;}
.features-3{position:relative;padding-top:0.5em;}
.features-3::before,.features-3::after{content:"";width:42%;height:1px;background:#e4e5e9;position:absolute;left:0;top:0;}
.features-3::after{right:0;left:auto;}
.features-3 .text{display:block;color:#414246;font-size:1.2em;margin-top:15px;line-height:1.1;}
.features-3 .mid{position:relative;}
.features-3 .linkimg{position:absolute;left:0;right:0;top:-2em;margin:0 auto;width:35px;}
.products3{overflow:hidden;}
.products3 .logo{max-width:200px;margin-bottom:1.2em;}
.products3 .title{color:#fff;font-size:3.429em;font-weight:700;line-height:1.1;margin:0 0 0.3em 0;}
.products3 .subtitle{color:#fff;font-size:2.786em;font-weight:300;line-height:1.1;margin-bottom:.2em;}
.products3 .buybox{background:#fff;padding:1.5em;border:1px solid #eee;max-width:300px;width:95%;position:relative;z-index:10;}
.products3 .boxshot{max-width:300px;width:100%;transform:scale(1.4);padding-bottom:4em;position:relative;left:-8px;}
.products3 .buybox .product-title{color:#0b0b0b;font-size:1.714em;font-weight:700;line-height:1.1;border-bottom:1px dotted #b5b5b5;padding-bottom:.4em;margin-bottom:.2em;}
.products3 .buybox .info-row{overflow:hidden;color:#303030;padding:0.5em 0;}
.products3 .buybox .devices{font-weight:300;text-transform:uppercase;font-size:0.9em;}
.products3 .buybox .old-price{font-weight:500;font-size:1.1em;text-decoration:line-through;}
.products3 .buybox .old-price-text{color:#6a6a6a;}
.products3 .buybox .newprice-text{font-weight:700;font-size:0.9em;}
.products3 .buybox .new-price{font-weight:500;font-size:1.7em;}
.products3 .buybox .saving-text{color:#707070;font-weight:400;font-size:1em;}
.products3 .buybox .saving-price{color:#36af00;font-weight:500;font-size:1.2em;}
.products3 .buybox .btn-wrapper{text-align:center;padding-top:1em;}
.products3 .vpnbox{max-width:300px;width:95%;margin-top:3em;}
.products3 .vpnbox .labelbox{background:#e6e6e6;position:relative;padding:.5em .8em;margin-top:0;}
.products3 .vpnbox .hotbadge{background:url(https://download.bitdefender.com/resources/themes/draco/images/hotbadge.png) no-repeat 0 0;position:absolute;width:38px;height:38px;text-shadow:0 1px 1px rgba(51,51,51,.25);color:#fff;font-size:12px;font-weight:600;text-align:center;padding-top:4px;top:-8px;right:-8px;z-index:10;}
.fr .products3 .vpnbox .hotbadge{background:url(https://download.bitdefender.com/resources/themes/draco/images/hotbadge.png) no-repeat 6px 0;position:absolute;width:50px;height:38px;text-shadow:0 1px 1px rgba(51,51,51,.25);color:#fff;font-size:8px;font-weight:600;text-align:center;padding-top:4px;top:-8px;right:-8px;z-index:10;}
.products3 .vpnbox input{display:none;}
.products3 .vpnbox label{display:block;color:#0b0b0b;font-size:0.9em;font-weight:400;margin:0;padding:8px 0 7px 29px;background:url(https://download.bitdefender.com/resources/themes/draco/images/radioButtons4.png) no-repeat 0px 7px;}
.products3 .vpnbox label strong{font-weight:500;}
.products3 .vpnbox .cut{text-decoration:line-through;}
.products3 .vpnbox input:checked + label{background-position:0px -222px;}
.products3 .vpnbox .list{display:block;padding:2.5em 0 2.5em 6.4em;margin:0;list-style:none;background:url(https://download.bitdefender.com/resources/themes/draco/images/addvpn.png) no-repeat 0 50%;}
.products3 .vpnbox .list li{color:#000;font-size:1em;line-height:1.2;font-weight:300;text-align:left;padding:0 0 0 1em;margin:0 0 .2em 0;position:relative;}
.products3 .vpnbox .list li::before{content:"•";color:#008bf7;font-size:1.2em;height:0;line-height:0;position:absolute;top:0.5em;left:0;}
.products3 .boxshot,.products3 .buybox,.products3 .vpnbox{margin:0 auto;}
.cut{text-decoration:line-through;}
.best-av{background-color:#f5f5f5;padding:3em 0;}
.best-av .title{color:black;font-size:1.286em;font-weight:500;padding-bottom:1em;}
.best-av .subtitle{font-size:.9em;margin:0;}
.best-av .wrap{max-width:90%;}
.best-av .avelement{height:30px;margin-top:5px;text-align:left;}
.best-av .avbar{position:relative;width:0;background:#d6d6d6;}
.best-av .name{color:#000;font-weight:700;font-size:0.9em;padding-left:1em;line-height:30px;}
.best-av .value{bottom:0;left:auto;line-height:30px;margin:0;position:absolute;right:-30px;top:0;color:#5f5f5f;font-size:0.9em;font-weight:700;}
.best-av .first .avbar{background:#4376bb;}
.best-av .first .name{color:#fff;}
.best-av .first .value{color:#4376bb;}
.best-av .info{font-size:0.8em;letter-spacing:0;font-weight:700;margin-top:1.8em;color:#242424;line-height:1.1;}
.best-av .overall{color:#868686;font-size:0.714em;line-height:1.1;padding-top:.3em;}
.best-av .reviews-container{padding-top:1.5em; width: 100%;}
.best-av .reviews-container .img-wrapper{float:left;width:32%;}
.ro .best-av .reviews-container .img-wrapper{float:left;width:7%;}
.best-av .reviews-container .text-wrapper{float:left;width:58%;padding:1.2em 0 0 0em;}
.best-av .reviews-container .long-text .text-wrapper{padding-top:0.2em;}
.best-av .reviews-container q{color:#c0832c;font-size:1.143em;font-style:italic;}
.best-av .reviews-container .quote-info{font-size:1em;font-weight:400;color:#6d6d6d;}
.best-av .reviews-container .quote-info .by{font-weight:700;}
.best-av .reviews-container .swiper-slide{padding-bottom:4em;}
.best-av .swiper-pagination-bullet{width:9px;height:9px;background:#a9a9a9;opacity:1;position:relative;}
.best-av .swiper-pagination-bullet-active{width:14px;height:14px;background:#4c516a;bottom:-2px;left:2px;}
.products3.lp-cl-campaign{background: no-repeat center top #fff;padding:2.8em 0 3.9em 0;}
.products3.lp-cl-campaign .vpnbox{margin-top:7em;}
.products3.lp-cl-campaign .logo{width:11em;}
.products3.lp-cl-campaign .title{font-size:3.143em;margin-bottom:.1em;}
.products3.lp-cl-campaign .subtitle{font-size:2em;font-weight:300;}
.products3.lp-cl-campaign .boxshot{transform:scale(1);}
.products3.lp-cl-campaign .boxshot{margin-bottom:-3em;padding-bottom:0;z-index:12;position:relative;}
.products3.lp-cl-campaign .greendiscount{width:3em;height:3em;font-size:2em;font-weight:700;padding:0.9em 0 0 0;bottom:10%;left:10%;}
.products3.lp-cl-campaign .extra{background:#e6e6e6;color:#0d0d0d;font-size:0.857em;font-weight:300;line-height:1.3;padding:1em 3em;margin-bottom:1em;}
.products3.lp-cl-campaign .buybox{padding-left:0;padding-right:0;}
.products3.lp-cl-campaign .buybox .product-title{border-bottom:0;}
.products3.lp-cl-campaign.v2019 .logo{margin-bottom:2.6em;}
.products3.lp-cl-campaign.v2019{background: no-repeat center top #fff;}
.products3.lp-cl-campaign.v2019 .underlogo{font-size:1.071em;color:white;text-transform:uppercase;font-weight:700;margin:0 0 1em 0;}
.products3.lp-cl-campaign.v2019 .bdf{color:black;font-size:1.357em;font-weight:400;margin:0;padding:0;line-height:1;}
.products3.lp-cl-campaign.v2019 .devices{text-transform:none;font-size:1.071em;color:#646464;position:relative;padding-bottom:0.7em;margin-bottom:0.6em;}
.products3.lp-cl-campaign.v2019 .devices::after{content:"";width:6.129em;height:2px;background-color:#e40000;position:absolute;bottom:0;left:0;right:0;margin:auto;}
.products3.lp-cl-campaign.v2019 .devices.av::after{background-color:#e40000;}
.products3.lp-cl-campaign.v2019 .devices.is::after{background-color:#009fe8;}
.products3.lp-cl-campaign.v2019 .devices.ts::after{background-color:#e60094;}
.products3.lp-cl-campaign.v2019 .buybox{border:0;width:100%;max-width:100%;padding:5.5em 2.2em 1em 2.2em;}
.products3.lp-cl-campaign.v2019 .vpnbox{margin-top:0;width:100%;max-width:100%;padding:0 0.7em 0 0.4em;}
.products3.lp-cl-campaign.v2019 .buyzone{border:1px solid #e1e1e1;background-color:white;border-radius:4px;max-width:320px;width:100%;margin:0 auto;}
.products3.lp-cl-campaign.v2019 .boxwrapper{float:none;margin:0 auto 4em;}
.products3.lp-cl-campaign.v2019 .boxshot{transform:scale(1.15);margin-bottom:-5.5em;}
.products3.lp-cl-campaign.v2019 .greendiscount{font-size:.85em;width:8.5em;height:8.5em;padding:0;bottom:7%;left:15.6%;}
.products3.lp-cl-campaign.v2019 .greendiscount .txt{font-size:1.143em;font-weight:400;text-transform:uppercase;}
.products3.lp-cl-campaign.v2019 .greendiscount .txtPromo{font-size:1.143em;font-weight:400;text-transform:uppercase;}
.products3.lp-cl-campaign.v2019 .greendiscount .value{font-size:3.143em;font-weight:700;padding-top:0.55em;line-height:1.1;}
.products3.lp-cl-campaign.v2019 .greendiscount .valuePromo{font-size:2em;font-weight:700;padding-top:1em;line-height:1.1;}
.nl .products3.lp-cl-campaign.v2019 .greendiscount .valuePromo{padding-top:1.2em;}
.products3.lp-cl-campaign.v2019 .product-title{margin-bottom:0;padding-bottom:.3em;}
.de .products3.lp-cl-campaign.v2019 .product-title, .nl .products3.lp-cl-campaign.v2019 .product-title {min-height: 60px;}
.products3.lp-cl-campaign.v2019 .extra{background:none;font-size:1em;color:#252525;font-weight:400;padding:0;min-height:3.3em;margin-bottom:0em;}
.products3.lp-cl-campaign.v2019 .buybox .old-price-text,.products3.lp-cl-campaign.v2019 .buybox .saving-text{font-size:1.071em;font-weight:400;color:#909090;}
.products3.lp-cl-campaign.v2019 .buybox .newprice-text{font-size:1.071em;font-weight:400;color:black;margin-top:.3em;}
.products3.lp-cl-campaign.v2019 .buybox .old-price{font-size:1.214em;color:#909090;font-weight:400;}
.products3.lp-cl-campaign.v2019 .buybox .saving-price .value{color:white;font-weight:700;background-color:#6abe58;border-radius:5px;display:inline-block;padding:.1em .2em;}
.products3.lp-cl-campaign.v2019 .buybox .new-price{font-size:2.143em;font-weight:700;line-height:1.1;color:#252525;}
.products3.lp-cl-campaign.v2019 .buybox .tax{font-size:0.786em;color:#929292;}
.products3.lp-cl-campaign.v2019 .redBtn{width:100%;padding:1.2em 0;}
.products3.lp-cl-campaign.v2019 .disclaimer{font-size:0.786em;font-weight:400;color:#9a9a9a;padding-top:.7em;}
.products3.lp-cl-campaign.v2019 .buybox .btn-wrapper{padding-top:.5em;}
.comparison2018.lp2019 .icon{display:inline-block;margin:0 1.3em;color:#545c6d;vertical-align:middle;font-size:1.6em;}
.comparison2018.lp2019 .check-labels .icon{display:block;color:#22ca75;margin:0.8em auto 0;font-size:1.6rem;}
.comparison2018.lp2019 .icon.ios{height:auto;transform:scale(1.3);}
.comparison2018.lp2019 .dropdown-features .check-labels .icon{margin-top:.5em;}
.comparison2018.lp2019 .osWindows .check-labels .icon{margin-top:0.5em;}
.comparison2018.lp2019 .check-labels .icon-close{color:#545c6d;}
.comparison2018.lp2019 .title{margin:0;}
.comparison2018.lp2019 .txt{color:#484848;font-size:1.214em;font-weight:300;max-width:400px;margin:1.6em 0;white-space:normal;}
.comparison2018.lp2019 .info.arrow{background-position:4.5em 1.9em;}
.comparison2018.lp2019 .bdf{color:#000;font-size:1.15em;margin:1.7em 0 0 0;padding:0;}
.comparison2018.lp2019 .product-title{font-size:1.2em;font-weight:300;margin:0;padding:0;}
.de .comparison2018.lp2019 .product-title, .nl .comparison2018.lp2019 .product-title {min-height: 50px;}
.comparison2018.lp2019 .type{font-weight:700;font-size:1.7em;position:relative;padding-bottom:.3em;margin-bottom:2em;}
.comparison2018.lp2019 .type::after{content:"";background:red;height:3px;width:30px;position:absolute;bottom:0;left:0;right:0;margin:auto;}
.comparison2018.lp2019 .type.av::after{background:#e6003a;}
.comparison2018.lp2019 .type.av{color:#e6003a;}
.comparison2018.lp2019 .type.ts::after{background:#e60093;}
.comparison2018.lp2019 .type.ts{color:#e60093;}
.comparison2018.lp2019 .type.is::after{background:#009ee9;}
.comparison2018.lp2019 .type.is{color:#009ee9;}
.comparison2018.lp2019 .bdf2{color:#555;font-size:1em;}
.comparison2018.lp2019 .product-title2{color:#555;font-size:1em;padding-bottom:.7em;}
.comparison2018.lp2019 .redBtn{max-width:14em;padding-left:0;padding-right:0;width:100%;}
.ro .comparison2018.lp2019 .redBtn, .de .comparison2018.lp2019 .redBtn, .nl .comparison2018.lp2019 .redBtn{width: 90%;}
.comparison2018.lp2019 .redBtn .oldprice{font-size:0.85em;text-decoration:line-through;}
.comparison2018.lp2019 .row-custom.item.first{background:#fff;border-bottom:2px solid #f1f1f1;}
.comparison2018.lp2019 .row-custom.item.first:hover{background:#fff!important;}
.comparison2018.lp2019 .dropdown-features .info{left:0;margin-left:7.5%;width:32.5%;height: auto;}
.comparison2018.lp2019 .dropdown-features .product,.comparison2018.lp2019 .dropdown-features .info{border-bottom:0;border-top:1px solid #f1f1f1;}
.comparison2018.lp2019{padding:6.2em 0 4em 0;}
.comparison2018.lp2019 ul li.first-child .product{height:auto;}
.outstandingprot .info{color:#484848;font-size:1.214em;font-weight:300;margin:1.9em 0 0 0;line-height:1.25;}
.outstandingprot .overtitle{margin-top:6.4em;}
.outstandingprot .title2{color:#172462;font-size:1.429em;font-weight:700;line-height:1.1;margin:0.8em 0 0.7em 0;min-height:2.3em;}
.outstandingprot .txt{font-size:1.071em;color:#797979;font-weight:400;}
.outstandingprot .feature{position:relative;float:left;width:21%;margin-right:5%;padding:3.2em 0 0 0;}
.outstandingprot .feature.last{margin-right:0;}
.outstandingprot .feature::after{content:"";opacity:0.3;background-color:#a1a1a1;width:1px;height:11.357em;position:absolute;right:-10%;top:10.5em;}
.outstandingprot .feature.last::after{display:none;}
.outstandingprot{padding-bottom:7em;}
.outstandingprot .txtarea{max-width:35em;width:100%;}
.outstandingprot .mainimg{max-width:100%;margin:-1em auto 0 auto;position:relative;left:-30px;}
.lp2019 .overtitle{color:#0058f8;font-size:1em;font-weight:700;text-transform:uppercase;letter-spacing:2px;}
.lp2019 .title{color:#172462;font-size:2.5em;font-weight:700;line-height:1.2;margin-top:0.2em;}
.comparison2018 .bdf{padding-bottom:0;}
.comparison2018.lp2019 ul li.row-custom{overflow:hidden;}
.de .best-av .awards-de .reviews-container .img-wrapper{padding: 20px;}
 .nl .best-av .awards-nl .reviews-container .img-wrapper .img-responsive {max-width: 80%;}
 .hidden {display: none !important;}
/* .comparison2018 .new-txt {text-transform: uppercase; color: #f11; padding-left: 10px;font-size:14px; font-weight: bold;}
*/ .comparison2018 .new-txt--comparison {margin: -1px 0 0 5px;background: #f11;font-size: 11px;padding: 2px 4px;text-transform: uppercase;display: inline-block;color: #fff;position: relative;top: -1px;}
.vpn_price span.store_price_full {text-decoration: line-through;padding-right: 5px;display: inline-block;}
/*! CSS Used from: ../css/responsive.css */
 @media (max-width:1279px){
.products3.lp-cl-campaign.v2019 .buyzone{width:95%;}
.products3.lp-cl-campaign.v2019 .buybox{padding-left:1.5em;padding-right:1.5em;}
.comparison2018.lp2019 .redBtn{max-width:12em;padding-left:1em;padding-right:1em;}
.greendiscount{width:100px;height:100px;}
.comparison2018 .row-custom.item h4{font-size:11px;}
.comparison2018 .dropdown-features .info{left:35px;}
.comparison2018 .row-custom.item h4{white-space:normal;}
.comparison2018 ul li .info{white-space:nowrap;}
}
 @media all and (max-width:1335px){
.products3.lp-cl-campaign .title{font-size:2.7em;}
}
 @media (max-width:1023px){
.products3.lp-cl-campaign .title{font-size:2.5em;}
.comparison2018 ul li p{white-space:normal;margin-top:100px;}
.comparison2018 .row-custom.item h4{font-size:11px;}
.comparison2018 .info.arrow{background-size:3%;}
.comparison2018 .dropdown-features .info{height:71px;}
.comparison2018 .dropdown-features .row-custom.item h3{font-size:14px;}
.comparison2018 .dropdown-features .info{left:44px;}
.comparison2018 ul .info h3{font-size:26px;}
.comparison2018 .info.arrow{background-position:37px 20px;}
.comparison2018 .row-custom.item h4{font-size:11px;}
.comparison2018 .row-custom.item h3{font-size:14px;}
.comparison2018 .product-title{font-size:12px;}
.comparison2018 ul li p{font-size:10px;}
}
@media (max-width: 768px) {
	.best-av .reviews-container .text-wrapper{width: 60%;}
	.best-av .reviews-container .img-wrapper{width:30%;}
	.ro .comparison2018.lp2019 .redBtn{min-height: 100px;}
	.de .comparison2018.lp2019 .product-title2, .nl .comparison2018.lp2019 .product-title2{min-height: 50px;}
	.de .comparison2018.lp2019 .product-title, .nl .comparison2018.lp2019 .product-title{font-size: 14px;}
}

 @media (max-width:991px){
}
.products3 .logo{margin-bottom:0;}
.products3.lp-cl-campaign.v2019 .greendiscount{transform:scale(0.9);}
.products3.lp-cl-campaign.v2019 .buybox{padding-left:1em;padding-right:1em;}
.products3.lp-cl-campaign.v2019 .product-title{font-size:1.8em;}
.products3.lp-cl-campaign.v2019 .extra{min-height:3.2em;}
/*.comparison2018.lp2019 .redBtn{max-width:9em;}*/
.de .comparison2018.lp2019 .redBtn, .nl .comparison2018.lp2019 .redBtn {font-size: 11px; width: 90%;}
.comparison2018.lp2019 .product-title{font-size:1.3em;}
.comparison2018.lp2019 .icon{margin:0 1em;}
.comparison2018.lp2019 .dropdown-features .info{margin-left:9.5%;width:30.5%;}
.comparison2018.lp2019 .info.arrow{background-position:4em 1.9em;}
.outstandingprot .overtitle{margin-top:0.4em;}
.products3.lp-cl-campaign .title{font-size:2.5em;}
.products3.lp-cl-campaign .subtitle{font-size:1.45em;}
.best-av .title{padding:1.5em 0 0.5em;}
.best-av .wrap{max-width:100%;}
.best-av .reviews-container{max-width:30em;width:100%;}
.protecting-500 .title{font-size:4.2em;}
}
 @media (min-width:768px) and (max-width:1023px){
body{padding-top:0!important;}
body{font-size:13px;}
h1{font-size:60px;}
h2{font-size:3.2em;}
h3{font-size:2.5em;}
h4{font-size:23px;}
a{font-size:1.3em;}
}
 @media (max-width:767px){
.comparison2018.lp2019 .txt{max-width:100%;}
.outstandingprot .txtarea{max-width:100%;}
.outstandingprot .mainimg{max-width:25em;}
.outstandingprot{padding:4em 0;}
.outstandingprot .feature{padding-top:2em;max-width:20em;float:none;margin:0 auto;width:100%;}
.outstandingprot .feature.last{margin-right:auto;}
.outstandingprot .title2{min-height:auto;}
.outstandingprot .feature::after{display:none;}
.outstandingprot{text-align:center;}
.outstandingprot .mainimg{margin-top:2em;left:0;}
.comparison2018.lp2019 .dropdown-features .product,.comparison2018.lp2019 .dropdown-features .info{border-top:0;}
.comparison2018.lp2019 .dropdown-features .info{margin-left:0;}
.comparison2018.lp2019 .devices{font-size:1em;line-height:1.2;padding-bottom:1em;}
.comparison2018.lp2019 .container{padding:0;}
.comparison2018.lp2019 .type{font-size:1.4em;}
.products3.lp-cl-campaign.v2019{background-image:none !important;}
.products3.lp-cl-campaign.v2019 .underlogo{color:#000;}
.comparison2018.lp2019 .txt{padding-bottom:1.5em;}
.comparison2018.lp2019 .product-title{font-size:1.7em;line-height:1.2;padding:0 0.4em; min-height: 70px;}
.comparison2018.lp2019 .redBtn{max-width:7em;}
.comparison2018.lp2019 .info{background-image:none;position:relative;z-index:2;}
.comparison2018.lp2019 .icon{display:none;}
.comparison2018.lp2019 .row-custom.item h3{margin-top:0;}
.products3.lp-cl-campaign .vpnbox{margin-top:2em;margin-bottom:1em;}
.products3.lp-cl-campaign .extra{font-size:1em;}
.products3.lp-cl-campaign .boxshot{padding-top:2em;}
.products3.lp-cl-campaign .title{font-size:2.5em;text-align:center;}
.products3.lp-cl-campaign{background-image:none;}
.products3.lp-cl-campaign .subtitle{font-size:1.8em;text-align:center;}
.products3 .logo{max-width:140px;}
.products3{background-image:none;}
.products3 .title{color:#000;font-size:3em;}
.products3 .subtitle{color:#000;font-size:2.5em;}
.products3 .boxshot{padding:0;left:0;transform:scale(1);position:static;padding-top:4em;}
.features-3 .text{font-size:1em;}
.protecting-500{background-image:none;}
.protecting-500 .title{font-size:3em;}
.comparison2018 ul li p{margin-top:0;}
.comparison2018 .row-custom.item h4{font-size:13px!important;}
.comparison2018 ul li .info{width:100%;float:none;text-align:center;}
.comparison2018 .dropdown-features .row-custom.item h3{font-size:14px!important;}
.comparison2018 ul li .product{width:33.3%!important;}
.comparison2018 .dropdown-features .info{width:100%!important;float:none!important;text-align:center;height:auto!important;}
.comparison2018 ul li .info{white-space:normal;}
.comparison2018 .row-custom.item h4{font-size:9px;}
.comparison2018 .dropdown-features .row-custom.item h3{font-size:10px;}
.comparison2018 .dropdown-features .info{left:3px;}
.comparison2018 .row-custom.item h4 br{display:none;}
.comparison2018 .info.arrow{background-position:80% 9px;}
.comparison2018 .devices{font-size:9px;}
.comparison2018 .bdf{font-size:10px;}
.comparison2018 ul .info h3{font-size:16px;}
.comparison2018 .product-title{font-size:9px;}
.global-footer .sublinks a{font-size:10px;}
.global-footer .logo-footer{margin-top:50px;}
.global-footer{text-align:center;background:#000;}
body{font-size:12px;padding-top:0!important;}
h1{font-size:3.5em;}
h2{font-size:2.5em;}
h3{font-size:1.9em;}
h4{font-size:1.5em;}
a{font-size:1.29em;}
}
 @media (max-width:767px){
.comparison2018 .bdf{display:none;}
.redBtn{font-size:13px;padding:8px 12px;}
.comparison2018 li:last-child{border-bottom:0;}
.comparison2018{overflow:hidden!important;padding:1em 0!important;}
.comparison2018 .check-labels{padding-bottom:10px;}
.comparison2018 li ul li{padding-bottom:0;}
.comparison2018 .dropdown-features .product,.comparison2018 .dropdown-features .info{border-bottom:0;}
.comparison2018 li{padding:10px 0 0 0;border-bottom:1px solid #ddd;}
.comparison2018 .dropdown-features .product{padding:5px 0;}
.comparison2018 .dropdown-features .row-custom.item h3{font-size:12px!important;}
.comparison2018 .row-custom.item h4{display:none;}
.comparison2018 ul .info h3{margin-top:10px;}
}
 @media (max-width:767px){
input[type="checkbox"]{margin:6px 7px 0;}
.backTop{position:absolute;bottom:50px;right:10px;}
.backTop a{width:60px;height:60px;background:url(https://download.bitdefender.com/resources/themes/draco/images/to-top.png) no-repeat scroll center center / 50% auto #000;text-align:center;-webkit-transition:1s;-moz-transition:1s;transition:1s;display:block;}
.backTop a:hover{width:60px;height:60px;background:url(https://download.bitdefender.com/resources/themes/draco/images/to-top-hover.png) no-repeat scroll center 25px / 50% auto #000;color:#fff;}
}
 @media (max-width:1280px){
.container{width:1280px!important;}
}
 @media (max-width:1279px){
.container{width:96%!important;}
}
 @media print{
.no-print,.no-print *{display:none!important;}
}
@media all and (max-width:1335px){
.products3.lp-cl-campaign .title{font-size:2.7em;}
}
@media (max-width:991px){
.products3.lp-cl-campaign .title{font-size:2.5em;}
}
@media (max-width:991px){
.products3.lp-cl-campaign .title{font-size:2.5em;}
}
@media (min-width:768px) and (max-width:991px){
h1{font-size:60px;}
}
@media (max-width:767px){
.products3.v2019.blackfriday2019 h1{color:#fff!important;}
.products3.lp-cl-campaign .title{font-size:2.5em;text-align:center;}
.products3 .title{color:#000;font-size:3em;}
h1{font-size:3.5em;}
}
@media (max-width: 1023px){
.products3.v2019.blackfriday2019 h1{font-size:30px!important;}
}
.products3.v2019.blackfriday2019 h3{color:#fff;font-size:40px;margin:15px 0 10px 0;}
/*! CSS Used from: http://scc.dsd.ro/creative/css/responsive.css */
@media (min-width:768px) and (max-width:991px){
h3{font-size:2.5em;}
}
@media (max-width:767px){
.products3.v2019.blackfriday2019 h3{font-size:22px!important;}
h3{font-size:1.9em;}
}
@media (max-width: 1023px){
.products3.v2019.blackfriday2019 h3{font-size:30px;}
}
.products3 .subtitle{color:#fff;font-size:2.786em;font-weight:300;line-height:1.1;margin-bottom:.2em;}
.products3.lp-cl-campaign .subtitle{font-size:2em;font-weight:300;}
.products3.lp-cl-campaign.v2019 .subtitle{font-size:1.929em;margin-bottom:1.3em;}
.products3.v2019.blackfriday2019 h2{margin-bottom:30px!important;}
/*! CSS Used from: http://scc.dsd.ro/creative/css/responsive.css */
@media (max-width:991px){
.products3.lp-cl-campaign .subtitle{font-size:1.45em;}
}
@media (min-width:768px) and (max-width:991px){
h2{font-size:3.2em;}
}
@media (max-width:767px){
.products3.lp-cl-campaign.v2019 .subtitle{color:#fff;}
.products3.lp-cl-campaign .subtitle{font-size:1.8em;text-align:center;}
.products3 .subtitle{color:#000;font-size:2.5em;}
h2{font-size:2.5em;}
}
.products3.v2019.blackfriday2019 .buybox .info-row.dif{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;padding:15px 0;}